<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `phome_enewsbqclass`;");
E_C("CREATE TABLE `phome_enewsbqclass` (
  `classid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `classname` char(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`classid`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=gbk");
E_D("replace into `phome_enewsbqclass` values('1',0xd0c5cfa2b5f7d3c3);");
E_D("replace into `phome_enewsbqclass` values('2',0xc0b8c4bfb5f7d3c3);");
E_D("replace into `phome_enewsbqclass` values('3',0xb7c7d0c5cfa2b5f7d3c3);");
E_D("replace into `phome_enewsbqclass` values('4',0xc6e4cbfcb1eac7a9);");

@include("../../inc/footer.php");
?>